[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=1
EnableShadow=1
DepthBias=1
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
[REFLECTION]
ReflectionPower=15
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=0
[BLOOM]
BloomPowerDay=3
BloomFadeTime=2000
BloomConstantDay=3
BloomQuality=0
BloomScreenLevelDay=41
BloomCurveDay=2
BloomPowerNight=4
BloomConstantNight=5
BloomCurveNight=4
BloomScreenLevelNight=12
BloomAdaptationScreenLevel=60
BloomAdaptationMultiplier=20
BloomAllowOversaturation=0
[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=20
IlluminationLevel=35
AdditiveIlluminationLevel=23
UseAmbientOcclusion=1
UseIndirectLightning=1
FadeDistance=16
[COLORCORRECTION]
DarkeningAmountDay=5
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=-10
GammaCurveDay=2
GammaCurveNight=5
ColorSaturationDay=3
ColorSaturationNight=2
UsePaletteTexture=1
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=20
ShadowFadeEnd=50
ShadowAmountDay=40
ShadowAmountNight=20
ShadowScreenLevelDay=50
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=1
FilterQuality=1
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=10
MotionBlurRotation=10
